[submodule "tmp/adriano.fyi/themes/meme"]
	path = tmp/adriano.fyi/themes/meme
	url = https://github.com/reuixiy/hugo-theme-meme.git
[submodule "tmp/adriano.fyi/themes/ed"]
	path = tmp/adriano.fyi/themes/ed
	url = https://github.com/sergeyklay/gohugo-theme-ed
